@charset "UTF-8";
.only_pc {
  display: inline-block;
}

.only_sp {
  display: none;
}

.media_pc {
  display: inline-block !important;
}

.media_sp {
  display: none !important;
}

/*スマホ*/
@media screen and (max-width: 896px) {
  .only_pc {
    display: none;
  }

  .only_sp {
    display: inline-block;
  }

  .media_pc {
    display: none !important;
  }

  .media_sp {
    display: inline-block !important;
  }
}
body {
  width: 100%;
}

/*
.wrapper {
  background: #183347;   
}
*/

.area-container {
  background: #fff;
  padding-bottom: 50px;
}
li {
    list-style: none;
}
:root {
    --green:#56532B;
    --white:#fff;
    --black:#333;
    --grey:#656565;
    --brown:#2b2316;
    --blue:#78b8c6;
    --nunito:nunito-sans, sans-serif;
    --garamond:garamond-premier-pro, serif;
    --quicksand:quicksand, sans-serif;
    --adobe-caslon-pro:"adobe-caslon-pro", serif;
    --roboto:"roboto", serif;
}

/*
    .area-wrapper
=========================================*/
.area-wrapper {
  line-height: 2;
  text-align: center;
  color: #333;
  font-size: 14px;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "メイリオ", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-weight: 500; 
}
.area-wrapper a {
  color: #333;
  text-decoration: none !important;
}
.area-wrapper a:hover {
  opacity: 0.7 !important;
  transition: all 0.6s ease;
}
.area-wrapper .mainvisual img {
  width: 100%;
}
.area-wrapper p {
  margin-top: 50px;
}
.area-wrapper p strong {
  font-weight: bold;
}
.area-wrapper section .area-ttl .item_ttl .other_font {
    font-family: "a-otf-ud-reimin-pr6n", sans-serif;
    font-weight: 500;
    font-style: normal;
    display: inline-block;
    font-size: 30px;
    margin-left: 10px;
}
.area-wrapper section .area-ttl .product-info .other_font {
    font-family: "a-otf-ud-reimin-pr6n", sans-serif;
    font-weight: 600;
    font-style: normal;
    display: inline-block;
    font-size: 18px;
    margin-left: 5px;
    margin-right: 8px;
}
.area-wrapper .bodyWrap {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
@media screen and (max-width: 896px) {
  .area-wrapper {
    font-size: 13px;
  }
  .area-wrapper p {
    margin-top: 40px;
  }
  .area-wrapper section .area-ttl .item_ttl .other_font {
    font-size: 22px; 
    margin-left: 5px;  
    }
}
.area-wrapper section .area-ttl .product-info .other_font {
    font-size: 16px;
}
a:focus,
*:focus {
  outline: none;
}

/*
    area-header
=========================================*/
.area-header p {
    font-size: 16px;
    font-family: var(--adobe-caslon-pro);
}
  

@media screen and (max-width: 896px) {
  .area-header {
    text-align: center;
  }
  .area-header p {
    margin: 60px auto;
    /* width: 77%; */
    width: 90%;
    font-size: 16px;
    text-align: left;
    line-height: 1.8; 
  }
  
}

/*
    area-body
=========================================*/
.area-body {
  padding: 0;
  color: #333;
  margin: 0;
  font-weight: normal;
}
.area-body .index {
  position: relative;
  margin: 50px auto;
} 
.area-body h2 {
  letter-spacing: 2px;
  font-family: plantin, sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0 0 80px;
}
.area-body .page_ttl {
  position: absolute;
  top: 28px;
  left: calc(33% - 19px);    
  z-index: 3; 
  color: #333;
  font-size: 36px;      
}

.navi_item .credit_wrap .item_name{
    height: 55px;
    font-size: 21px;
    margin-bottom: 40px;
}
.credit_list{
    margin: 20px auto;
    width: 280px;
    font-size: 16px;
}
.credit_list a{
    color: var(--black);
    font-weight: 600;
    line-height: 2;
    transition: .4s;
    text-decoration: none;
}
.credit_list a:hover {
    opacity: .6;
}
.category_ttl{
    text-align: center;
    font-size: 38px;
    font-weight: 600;
    margin: 80px auto 50px;
    font-family: var(--garamond); 
    text-decoration: underline;
    width: 900px;
}
.navi_item{
    width: 900px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: 5%;
    padding: 0;
}
.navi_item a{
    transition: .4s;
    text-decoration: none;
}
.view_item {
    display: block;
    text-align: center;
    font-size: 19px;
    font-weight: 600;
    margin: 0 auto ;
    font-family: var(--garamond);
    border: 1px solid #333;
    padding: 5px 10px;
    border-radius: 40px;
    width: 150px;
}
.credit_wrap {
    width: 180px;
    margin: 0 auto;
    background: #fff;
    line-height: 1.6;
    padding-top: 5px;
    border-radius: 26px;
}
.credit_wrap .view_item {
     color: #333;
}
.navi_item li , .color_img , .color_link{
    transition: .4s;
}
.navi_item li:hover .color_img{
    opacity: .6;
}
.navi_item li:hover .color_link{
    opacity: .6;
}
.view_item:hover {
    background: #333;
    color:  #fff;
    opacity: 1;
}
.navi_item li{
    width: 30%;
    text-align: center;
}
.navi_item p{
    text-align: center;
    font-size: 28px;
    font-weight: 600;
    margin: 0 auto 15px;
    font-family: var(--garamond);
}
.navi_item .processing_ttl{
    text-align: center;
    font-size: 28px;
    font-weight: 600;
    margin: 0 auto 28px;
    font-family: var(--garamond);
}
.navi_item .credit_wrap {
    margin-top: 37px;
}
.navi_item .item_name {
   text-align: center;
    font-size: 18px;
    font-weight: 600;
    margin: 20px auto ;
    font-family: var(--garamond); 
}
.navi_item .other_font {
    font-family: "a-otf-ud-reimin-pr6n", sans-serif;
    font-weight: 600;
    font-style: normal;
    display: inline-block;
    font-size: 16px;
    margin-left: 5px;
    margin-right: 8px;
}
@media screen and (max-width: 896px) {
   .category_ttl{
     width: 100%;
    font-size: 26px;   
    }
    .navi_item {
     width: 93%;
     padding: 0;
     flex-wrap: wrap;    
    }    
    
  .area-body h2 {
    margin: 0 0 30px;
  }
  .navi_item li{
        width: 47%;
        margin-bottom: 28px;
    }
  .navi_item .processing_ttl{
    font-size: 22px;
}    
    .navi_item p{
        font-size: 29px;
        margin: 4rem auto;
        width: 100%;
        padding-bottom: 0;
        line-height: 1.2;
        position: relative;
    }
    .navi_item .item_name{
        font-size: 14px;
        height: 50px;
    } 
    .navi_item .credit_wrap{
        margin-top: 20px;
        padding: 0;
    }
    .credit_wrap{
    width: 120px;
  }
    .view_item{
    font-size: 14px;
    width: 120px;    
    }
    .navi_item .other_font{
        font-size: 12px;
    }
}
.area-body section {
  max-width: 900px;
  margin: 80px auto 160px;
  position: relative;
}
.area-body section .area-title {
  left: auto;
  right: 50px;
}
.area-body section .detail {
  margin: 0 auto;
}
.area-body section .info {
  margin: 0 auto;
}
.area-body section .area-title {
  position: absolute;
  top: 0;
  left: 50px;
}
.area-body section .area-ttl {
  margin: 0 auto;
  text-align: left;
}
.area-body section .area-ttl h2 {
  text-align: center;
  font-size: 46px;
  font-family: plantin, sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0 auto 40px;
  border-bottom: 4px solid;
  width: 750px;
  line-height: 1.6;
  position: relative;    
}
.area-body section .area-ttl h2::after{
  content: "";
  background: #333;
  width: 750px;
  height: 2px;
  position: absolute;
  top: 92%;
  left: 0;
  right: 0;    
}
.area-body section .area-ttl .item_ttl span {
  font-size: 42px;
}
.area-body section .processing_name {
   font-size: 36px;
  font-family: plantin, sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 130px auto 20px;
  text-align: center;
  line-height: 1.6; 
}
.area-body section .area-ttl .photo {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
}
.area-body section .area-ttl .photo {
  margin: 0 auto;
  width: 900px;    
}
.area-body section .area-ttl .photo .slider .prev-arrow {
  position: absolute;
  width: 14px;
  top: 46%;
  left: 2%;
  z-index: 2;
}
.area-body section .area-ttl .photo .slider .next-arrow {
  position: absolute;
  width: 14px;
  top: 46%;
  right: 2%;
  z-index: 2;
}
.area-body section .area-ttl .photo > div {
  text-align: left;
  width: 580px;
  margin: 0 auto 30px;
}
.area-body section .area-ttl .photo img {
  width: 580px;
}
.area-body section .detail {
  width: 640px;
  margin: 100px auto 70px;
  position: relative;
  z-index: 2;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  list-style: none;
  padding: 0; 
  gap:2%;   
}

.area-body section .detail li {
  width: 42%;
  margin: 5px;
}
.area-body section .info ul li::before {
  content: "";
  display: inline-block;
  background: #f76b26;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  margin: 0 10px 0 0;
}
.area-body section .info .product-info {
 margin: 0 auto;
 text-align: center; 
 width: 580px; 
 position: relative;
}
.area-body section .info .product-info h3 {
  margin: 40px 0;
}
.area-body section .info .product-info h3 a {
  font-size: 20px;
  line-height: 1.8;    
  font-weight: bold;
  font-family: plantin, sans-serif;    
}

.area-body section .info .product-info dl {
  font-family: plantin, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
}
.area-body section .info .product-info dl dt {
  display: inline-block;    
}
.area-body section .info .product-info dl dt::after {
  content: "/";
  padding: 0 0.2em 0 1em;
}
.area-body section .info .product-info dl dd {
  display: inline-block;
  margin-left: 0.8em;     
}
.area-body section .info .product-info p {
  margin-bottom: 70px;
}
.area-body section .info .product-info .elem-btn a {
  margin: 40px 0 0;
  display: block;
  font-family: plantin, sans-serif;
  font-weight: 400;
  text-align: center;
  padding: 5px 0 0;
  background: #fff;
  color: #333;
  width: 230px;
  margin: 40px auto 0;
  font-size: 22px; 
  border-radius: 28px;
  border: 1px solid #333;    
}
.area-body section .info .product-info .elem-btn a:hover{
    background: #333;
    color: #fff;
    opacity: 1;
}
.area-body .model_bnr{
    width: 100%;
    margin: 0 auto;
    opacity: 0.9;
}
/*pick_items*/
.pick_items{
    width: 1100px;
    margin: 50px auto;

}
.pick_items .sub_ttl {
    font-family:  var(--garamond);
    font-weight: 600;
    font-size: 36px;
    margin: 180px auto 100px;
    text-align: center;
    letter-spacing: 1px;
}
.pick_items .item_list {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}
.pick_items .item_list li {
    width: 23%;
    margin: 0 auto 57px;
}
.pick_items .item_list li a:hover{
    text-decoration: none;
    opacity: 0.6;
}
.pick_items .item_list li .item_name {
    width: 90%;
    text-align: center;
    line-height: 1.6;
    font-size: 14px;
    height: 60px;
    font-weight: 600;
    margin: 30px auto;
    font-family:  var(--garamond);
}
.pick_items .item_list li img {
    display: block;
    width: 80%;
    margin: 0 auto;
}
.pick_items .item_list li .price {
    text-align: center;
    font-weight: 600;
    font-family: var(--adobe-caslon-pro);
    margin: 20px auto;
    text-decoration: underline;
}
.price {
     color: #333; 
}

@media screen and (max-width: 896px) {
  .area-body section {
    max-width: auto;
    margin: 40px auto 80px;
  }
   .area-body section .processing_name {
     font-size: 26px; 
     margin-top: 80px;
    }    
  .area-body section .area-ttl .photo {
    margin: 0 auto;
    width: 100%;
}    
  .area-body section .area-title {
/*
    left: auto;
    right: 10px;
*/
  }
  .area-body section .area-ttl {
    margin: 0 65px 0 0;
  }
  .area-body section .area-ttl .detail {
    margin: 40px -65px 20px 0;
  }
  .area-body section .area-title img {
    zoom: 0.5;
  }
  .area-body section .area-ttl {
    margin: 0 auto;
  }
  .area-body section .area-ttl h2 {
    text-align: center;
    font-size: 32px;
    margin: 0 auto 20px;
    line-height: 1.1;
    width: 90%;  
  }
    .area-body section .area-ttl h2::after {
        width: 100%;
        top: 89%;
    }
  .area-body section .area-ttl .item_ttl span {
    font-size: 30px;
    margin-bottom: 14px;
    line-height: 1.1;  
  } 
  .area-body section .area-ttl .photo .slider {
    width: 88%;   
  }   
  .area-body section .area-ttl .photo > div {
    width: 88%;
    margin: 0 auto;
  }
  
  .area-body section .area-ttl .photo img {
    width: 100%;
  }
  .area-body section .area-ttl .photo .prev-arrow {
    position: absolute;
    width: 14px;
    top: 46%;
    left: 2%;
    z-index: 2;
  }
  .area-body section .area-ttl .photo .next-arrow {
    position: absolute;
    width: 14px;
    top: 46%;
    right: 2%;
    z-index: 2;
  }
  .area-body section .area-ttl .detail {
    width: auto;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    padding: 0 5px;
  }
  .area-body section .area-ttl .detail li {
    width: 47%;
    margin: 1%;
  }
  .area-body #blazer .detail li {
    width: 46%;
    margin: 5px;
  }  
  .area-body section .area-ttl .info {
    width: auto;
    margin: 0 auto;
    padding: 0;
    flex-flow: column;
  }
  .area-body section .area-ttl .info ul {
    font-size: 14px;
    width: auto;
    margin: 0 0 0 10px;
  }
  .area-body section .area-ttl .info ul li::before {
    width: 8px;
    height: 8px;
  }
  .area-body section .area-ttl .info .product-info {
    width: auto;
    text-align: center;
  }
  .area-body section .area-ttl .info .product-info h3 {
    line-height: 1.3;
    margin: 40px 0 10px;
    font-size: 12px;  
  }
  .area-body section .area-ttl .info .product-info h3 a {
    font-weight: bold;
    font-size: 16px;  
  }
  .area-body section .info .product-info p {
    width: 90%;
    margin: 50px auto 70px;
}  
    .area-body section .info .product-info dl {
     font-size: 16px;   
    } 
    .area-body .model_bnr {
    width: 114%;
    }
    .pick_items{
        width: 100%;
        margin: 0 auto;
    }
    .pick_items .sub_ttl {
        font-size: 23px;
        line-height: 1.8;
        margin: 100px auto 80px;
        text-align: center;
        letter-spacing: 1px;
    }
    .pick_items .item_list {
        display: flex;
        flex-wrap: wrap;
        width: 98%;
        margin: 0 auto;
        padding: 0;
        justify-content: center;
        gap: 0%;
    }
    .pick_items .item_list li {
        width: 46%;
    }
    .pick_items .item_list li .item_name {
        width: 98%;
        font-size: 14px;
        height: 51px;
        font-weight: 400;
    }
    .pick_items .item_list li img {
        width: 73%;
        margin: 10px auto 0;
    }
    .pick_items .item_list li .price {
        text-align: center;
        font-weight: 600;
        font-size: 16px;
        margin-bottom: 20px;
    }
}
.area-body section .slick-arrow {
  display: block !important;
}
.area-body .btn-all a {
  font-weight: bold;
  width: 600px;
  margin: 78px auto 0;
  padding: 10px 0;
  border-bottom : 1px solid #333;
  border-top : 1px solid #333;    
  display: block;
  font-size: 18px;
  font-family: plantin, sans-serif; 
  line-height: 1.6;    
}
.area-body .btn-all a:hover{
    opacity: 1;
    background: #333;
    color: #fff;
}
@media screen and (max-width: 896px) {
  .area-body section .info .product-info .elem-btn a {
    padding:0 0;
    width: 200px;
    font-size: 16px;
    line-height: 32px;
    width: 180px;  
}    
  .area-body .btn-all a {
    width: 320px;
    margin: 50px auto;
    font-size: 14px;
  }
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

.inview {
  opacity: 0;
}

.up {
  -webkit-animation: VisualImage 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s both 1 normal;
  animation: VisualImage 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s both 1 normal;
}

.fade {
  opacity: 0;
}

.fadeup {
  transition: opacity 1s cubic-bezier(0.25, 0.1, 0.25, 1);
  opacity: 1;
}

.imagefade {
  opacity: 0;
}

.imageup {
  webkit-transition: opacity 0.8s;
  transition: opacity 0.8s;
  opacity: 1;
}

/*VisualImage*/
@-webkit-keyframes VisualImage {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes VisualImage {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.VisualImage {
  -webkit-animation-name: VisualImage;
  animation-name: VisualImage;
}